<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp2547m000" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装货、装运和货运单组 (tfacp2547m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph class="Default">使用此进程来显示从所有后勤公司收到的装货和装运。显示内容按后勤公司排序。</Paragraph>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tfacp246.load"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装货标识</Title>
			</Header>
			<FuncDesc>装货标识。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfacp246.shpi"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">装运标识</Title>
			</Header>
			<FuncDesc>装运标识。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfacp246.ocmp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">订货公司</Title>
			</Header>
			<FuncDesc>在其中生成订单的<Link href="/baanerp/tc/glossary/glossary#LogistCompan_tc" role="glossary">后勤公司</Link>。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfacp246.ccur"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">币种</Title>
			</Header>
			<FuncDesc>发票币种。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfacp246.eamt"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">估计货运成本</Title>
			</Header>
			<FuncDesc>估计的货运成本。</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tfacp246.ifbp"><Header>
				<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">发票开具方业务伙伴</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tc/glossary/glossary#InvoicefrBus_tc" role="glossary">发票开具方业务伙伴</Link>。
				</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
